.norepeat {  background-repeat: no-repeat}
.menu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt; color: 000471; text-decoration: none}
.menu_inattivo {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt; color: #999999}
.titolo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: 000471;
}
.giallo {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: FEA716}
.testo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	text-decoration: none;
	text-align: justify;
	color: #000000;
}
.testoverde {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	text-decoration: none;
	text-align: justify;
	color: #006600;
}
a {
	color: 00007F;
	text-decoration: none;
	font-weight: bold;

}
a:visited {
	color: 00007F;
	text-decoration: none;
	font-weight: bold;

}
a:hover {
	color: #2222FF;
	text-decoration: none;
	font-weight: bold;

}
.piccolo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;


}
.menunero {
	font-size: 8px;
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;


}
.titolopiccolo {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: 000471;
}
.titolopiccolino {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9.5pt;
	font-weight: bold;
	color: 000471;
}
.testoinattivo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	text-decoration: none;
	color: #999999;

}
.testorosso {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	text-decoration: none;
	text-align: justify;
	color: #FF0000;
	font-weight: bold;
}
.titolorosso {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	text-decoration: none;
	text-align: justify;
	color: #FF0000;
	font-weight: bold;
}
.testo75 {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 7.5pt; 
color: 000000; 
text-decoration: none
text-align: justify;
}
.tabellatitolo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	text-decoration: none;
	text-align: justify;
	color: 000471;

}
.testorosso16 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	text-decoration: none;
	text-align: justify;
	color: #FF0000;
	font-weight: bold;
}
.testoblu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration: none;
	text-align: justify;
	color: #00007F;
	font-weight: normal;
}
.testoblu75 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	text-decoration: none;
	text-align: justify;
	color: #00007F;
	font-weight: normal;
}
.testo9 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration: none;
	text-align: justify;
	color: #000000;
	font-weight: normal;
}
